Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 04:11:54 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I placed a return and exchange order for two of my shirts, order number 9644999322. I’ve already returned the shirts to your delivery staff and received a message about 5-7 days exchange, yet I still haven’t received the shirts that I wanted to to exchange with. I wanted a different size of the same shirts. I would like to know the status of the delivery and if it’s not possible, I demand a refund! 

Reply ASAP! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370300